<?xml version="1.0" encoding="utf-8"?>
<level-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:maxLevel="6" android:drawable="@drawable/dress_padded_coat"/>
    <item android:minLevel="6" android:maxLevel="12" android:drawable="@drawable/dress_heavy_outer"/>
    <item android:minLevel="12" android:maxLevel="17" android:drawable="@drawable/dress_flimsy_outer"/>
    <item android:minLevel="17" android:maxLevel="20" android:drawable="@drawable/dress_knitwear"/>
    <item android:minLevel="20" android:maxLevel="23" android:drawable="@drawable/dress_long_sleeves"/>
    <item android:minLevel="23" android:drawable="@drawable/dress_long_sleeves"/>
</level-list>